Bug 1662471 - RHOSP10 mariadb 5.5 CVE patches
Summary: RHOSP10 mariadb 5.5 CVE patches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: mariadb-galera
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 10.0 (Newton)
Assignee: Damien Ciabrini
QA Contact: pkomarov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-28 18:34 UTC by Marc Methot
Modified: 2019-04-30 16:59 UTC (History)
5 users (show)

Fixed In Version: mariadb-galera-5.5.62-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 16:59:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0922 None None None 2019-04-30 16:59:48 UTC

Comment 11 pkomarov 2019-04-10 20:19:30 UTC
Verified , 

[stack@undercloud-0 ~]$ rhos-release -L
cat Installed repositories (rhel-7.6):
  10
  ceph-2
  ceph-osd-2
  rhel-7.6
[stack@undercloud-0 ~]$ cat core_puddle_version 
2019-03-26.1[stack@undercloud-0 ~]$ ansible overcloud -b -mshell -a'rpm -qa|grep maria'
 [WARNING]: Found both group and host with same name: undercloud

 [WARNING]: Consider using yum, dnf or zypper module rather than running rpm

compute-1 | SUCCESS | rc=0 >>
mariadb-libs-5.5.60-1.el7_5.x86_64
mariadb-galera-common-5.5.62-1.el7ost.x86_64
mariadb-galera-server-5.5.62-1.el7ost.x86_64
mariadb-5.5.60-1.el7_5.x86_64

controller-1 | SUCCESS | rc=0 >>
mariadb-libs-5.5.60-1.el7_5.x86_64
mariadb-galera-common-5.5.62-1.el7ost.x86_64
mariadb-galera-server-5.5.62-1.el7ost.x86_64
mariadb-5.5.60-1.el7_5.x86_64

controller-0 | SUCCESS | rc=0 >>
mariadb-libs-5.5.60-1.el7_5.x86_64
mariadb-galera-common-5.5.62-1.el7ost.x86_64
mariadb-galera-server-5.5.62-1.el7ost.x86_64
mariadb-5.5.60-1.el7_5.x86_64

compute-0 | SUCCESS | rc=0 >>
mariadb-libs-5.5.60-1.el7_5.x86_64
mariadb-galera-common-5.5.62-1.el7ost.x86_64
mariadb-galera-server-5.5.62-1.el7ost.x86_64
mariadb-5.5.60-1.el7_5.x86_64

controller-2 | SUCCESS | rc=0 >>
mariadb-libs-5.5.60-1.el7_5.x86_64
mariadb-galera-common-5.5.62-1.el7ost.x86_64
mariadb-galera-server-5.5.62-1.el7ost.x86_64
mariadb-5.5.60-1.el7_5.x86_64

Comment 13 errata-xmlrpc 2019-04-30 16:59:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0922


Note You need to log in before you can comment on or make changes to this bug.